DBIx::Class::DB(3)

NAME
DBIx::Class::DB - (DEPRECATED) classdata schema component

DESCRIPTION
This class is designed to support the Class::DBI connection-as-classdata style for DBIx::Class. You are *strongly* recommended to use a DBIx::Class::Schema instead; DBIx::Class::DB will not undergo new development and will be moved to being a CDBICompat-only component before 1.0. In order to discourage further use, documentation has been removed as of 0.08000

METHODS
Hidden.

AUTHORS
Matt S. Trout <mst@shadowcatsystems.co.uk>

LICENSE
You may distribute this code under the same terms as Perl itself.